sylius_invoicing_plugin:
    ui:
        billing_data: 'Billing data'
        buyer: 'Buyer'
        discounted_unit_net_price: 'Discounted unit net price'
        download_invoice: 'Download'
        gross_value: 'Gross value'
        invoice: 'Invoice'
        invoice_id: 'Invoice ID'
        invoice_number: 'Number'
        invoices: 'Invoices'
        issued_at: 'Issued at'
        issued_for_order: 'Issued for order'
        issued_from: 'Issued from'
        manage_invoices: 'Manage invoices'
        net_total: 'Net total'
        net_value: 'Net value'
        no: 'No.'
        order_number: 'Order number'
        payment:
            paid: 'Paid'
            yes: 'Yes'
            no: 'No'
        resend_invoice: 'Resend'
        seller: 'Seller'
        tax_amount: 'Tax amount'
        tax_id: 'Tax ID'
        tax_rate: 'Tax rate %'
        taxes_total: 'Taxes total'
        original_unit_net_price: 'Original unit net price'
        unit_net_price: 'Unit net price'
